0 Replies Latest reply on Aug 14, 2006 2:12 PM by Rob Snell

    org.jboss.ide.eclipse.packaging.core.PackagingCorePlugin Cla

    Rob Snell Newbie

      I am trying to run the latest stable 1.5.1 JBossIDE and am receiving an error that the Packaging CorePlugin cannot be found. Any suggestions?